<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_7u4ufARsEe6C95dqXyQM8w" id="_7u4uewRsEe6C95dqXyQM8w" label="Multiple_Column_Frequency_Table" purpose="evaluates frequencies of values on several columns" description="Computes a frequency table on several columns with aggregate functions when needed" creationDate="2023-06-06T15:20:40.663+0200" modificationDate="2023-06-06T15:20:40.663+0200" version="0.1" statusCode="development" item="_7u4ufgRsEe6C95dqXyQM8w" displayName="Multiple Column Frequency Table">
    <author href="../../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7u4ufQRsEe6C95dqXyQM8w" path="System Indicators/Correlation"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_7u4ufgRsEe6C95dqXyQM8w" property="_7u4ufARsEe6C95dqXyQM8w" state="_7u4ufQRsEe6C95dqXyQM8w" filename="Multiple_Column_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Multiple_Column_Frequency_Table_0.1.definition#_10gx4JxcEd2YicTszQEJLA"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
